/* cc */
int find_cc(int logdepth, int fatal);
int find_cc_argstd(int logdepth, int fatal);
int find_inline(int logdepth, int fatal);
int find_varargmacro(int logdepth, int fatal);
int find_funcmacro(int logdepth, int fatal);
int find_constructor(int logdepth, int fatal);
int find_destructor(int logdepth, int fatal);
int find_fattr_unused(int logdepth, int fatal);
int find_rdynamic(int logdepth, int fatal);
int find_soname(int logdepth, int fatal);
int find_wlrpath(int logdepth, int fatal);
int find_fpic(int logdepth, int fatal);
int find_ldflags_dynlib(int logdepth, int fatal);
int find_alloca(int logdepth, int fatal);
int find__exit(int logdepth, int fatal);

/* libs */
int find_lib_ldl(int logdepth, int fatal);
int find_lib_LoadLibrary(int logdepth, int fatal);
int find_lib_lpthread(int logdepth, int fatal);
int find_lib_errno(int logdepth, int fatal);

/* fscalls */
int find_fs_realpath(int logdepth, int fatal);
int find_fs_readdir(int logdepth, int fatal);
int find_fs_findnextfile(int logdepth, int fatal);
int find_fs_stat_macros(int logdepth, int fatal);
int find_fs_getcwd(int logdepth, int fatal);
int find_fs__getcwd(int logdepth, int fatal);
int find_fs_getwd(int logdepth, int fatal);
int find_fs_mkdir(int logdepth, int fatal);
int find_fs__mkdir(int logdepth, int fatal);
int find_fs_mkdtemp(int logdepth, int fatal);

/* printf */
int find_printf_x(int logdepth, int fatal);
int find_printf_ptrcast(int logdepth, int fatal);
int find_snprintf(int logdepth, int fatal);
int find_dprintf(int logdepth, int fatal);
int find_vdprintf(int logdepth, int fatal);
int find_vsnprintf(int logdepth, int fatal);

/* proc */
int find_proc__spawnvp(int logdepth, int fatal);
int find_proc_fork(int logdepth, int fatal);
int find_proc_wait(int logdepth, int fatal);

/* fstools */
int find_fstools_cp(int logdepth, int fatal);
int find_fstools_ln(int logdepth, int fatal);
int find_fstools_mv(int logdepth, int fatal);
int find_fstools_rm(int logdepth, int fatal);
int find_fstools_mkdir(int logdepth, int fatal);
int find_fstools_ar(int logdepth, int fatal);
int find_fstools_ranlib(int logdepth, int fatal);
int find_fstools_awk(int logdepth, int fatal);
int find_fstools_cat(int logdepth, int fatal);
int find_fstools_sed(int logdepth, int fatal);
int find_fstools_chmodx(int logdepth, int fatal);

/* uname */
int find_uname(int logdepth, int fatal);
int find_triplet(int logdepth, int fatal);
int find_sysid(int logdepth, int fatal);

/* find_target */
int find_target(int logdepth, int fatal);

/* filelist */
int find_filelist(int logdepth, int fatal);

/* find_sys.c */
int find_sys_ptrwidth(int logdepth, int fatal);
int find_sys_byte_order(int logdepth, int fatal);
int find_tmp(int logdepth, int fatal);
int find_shell(int logdepth, int fatal);

/* find_io.c */
int find_io_pipe(int logdepth, int fatal);
int find_io_dup2(int logdepth, int fatal);

/* find_time.c */
int find_time_usleep(int logdepth, int fatal);
int find_time_Sleep(int logdepth, int fatal);
int find_time_gettimeofday(int logdepth, int fatal);
int find_time_ftime(int logdepth, int fatal);

/* find_types.c */
int find_types_stdint(int logdepth, int fatal);
int find_types_sizes(int logdepth, int fatal);
int find_types_size_t(int logdepth, int fatal);
int find_types_off_t(int logdepth, int fatal);
int find_types_off64_t(int logdepth, int fatal);
int find_types_ptrdiff_t(int logdepth, int fatal);

/* find_signal.c */
int find_signal_names(int logdepth, int fatal);
int find_signal_raise(int logdepth, int fatal);

/* environ.c */
int find_main_arg3(int logdepth, int fatal);
int find_putenv(int logdepth, int fatal);
int find_setenv(int logdepth, int fatal);
int find_environ(int logdepth, int fatal);
